/*Sky*/
body
{
	background-color: #6ea4e0;
	font-family: Tahoma, Geneva, Verdana, sans-serif;
	font-size: 100%;
}

#wrapper
{
	background-color: #a8c7ea;
	border-width: 10px 10px 0px 10px;
	border-color: #98bfeb;
	border-style: solid;
	border-radius: 30px 30px 0 0;
	-moz-border-radius: 30px 30px 0 0;
	-webkit-border-radius: 30px 30px 0 0;
}

#wrapper_footer
{
	background-color: #a8c7ea;
	border-width: 0px 10px 10px 10px;
	border-color: #98bfeb;
	border-style: solid;
	border-radius: 0 0 25px 25px;
	-moz-border-radius: 0 0 25px 25px;
	-webkit-border-radius: 0 0 25px 25px;
}

#header p
{
	font-size: 154%;
	color: #6a8eb9;
	letter-spacing: 0em;
	font-weight:normal;
}

#center_block
{
	opacity: 0.90;
	filter: alpha(opacity=90);
}

#navigation
{
	width: 200px;
	margin-top: 45px;
}

#navlist li
{
	height: 30px;
	line-height: 30px;
	margin:4px 0px 4px 1px;
	* margin:0px 0px 0px 1px;
}

#navlist li a
{
	font-size: 90%;
	margin-left: 4px;
	height: 30px\b; /*hack for IE8 : cliakable tab*/
}

#navlist li.active
{
	width: 170px;
	background-color: #e5f1ff;
	border: 2px solid #95b4d6;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
}

#navlist li.active:hover
{
	background-color: #fafcff;
	border-color: #e6f2ff;
}

#navlist li.active a
{
	color: #4d6680;
	margin-left: 4px;

}

#navlist li.active:hover a
{
	color: #3b618b;
	* color: #fff; color: #fff\b;
}

#navlist li.selected
{
	width: 170px;
	background-color: #3b618b;
	border: 2px solid #3b618b;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
}

#navlist li.selected a
{
	color: #fff;
	margin-left: 4px;
}

#navlist li.space
{
	height: 17px;
	width:176px;
	margin:0px 0px 0px 0px;
	* margin: 0px 0px 0px 0px;
}

#navlist #donate
{
	width:194px;
	margin:0px 0px 0px 0px;
}


#content
{
	margin-left: -5px;
	width: 745px;
	letter-spacing: 0em;
	background-color: #fff;
	border: 10px solid #bed3eb;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}

#content h1
{
	color: #3b618b;
}

#content a
{
	color: #2b67ab;
	text-decoration: none;
}

#footer a
{
	color: #2b67ab;
	text-decoration: none;
}

#content a:hover,
#footer a:hover
{
	text-decoration: underline;
}

#block,
#contact
{
	color: #636262;
}

#block h2
{
	color: #476e94;
	font-size: 115%;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0em;
}

.galDesc,
.img-block-desc
{
	color: #476e94;
}

.block_inner .block div div img,
.block_inner .pic_gallery .gallery_img img
{
	-webkit-border-top-left-radius: 19px;
	-webkit-border-top-right-radius: 19px;
	-webkit-border-bottom-left-radius: 19px;
	-webkit-border-bottom-right-radius: 19px;
	-moz-border-radius-topleft:  19px;
	-moz-border-radius-topright: 19px;
	-moz-border-radius-bottomleft: 19px;
	-moz-border-radius-bottomright: 19px;
	border-top-left-radius: 19px;
	border-top-right-radius: 19px;
	border-bottom-left-radius: 19px;
	border-bottom-right-radius: 19px;
}

#footer
{
	color: #636262;
	background-color: #fff;
	opacity: 0.85;
	filter: alpha(opacity=85);
	border: 0px solid #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

#bottom
{
	margin-top: 25px\0/ !important;
}

#sdlogo,
#sdlogo a
{
	color : #CCE4FF;
}

#credit,
#credit a
{
	color: #0056B2;
}
